#wa-compimage-kzzjrpp81dvoquby80 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-kzzjrpp81dvoqudhj4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-mcbhkx9h1drkgdv474 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-kzzjrpp81dvoqudhj4 {padding:50px 50px 50px 50px;}
#wa-comptext-kzzjrpp81dvoqudkao {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzjrpp81dvoqvnlz4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:30px 10px 10px 10px;}
#wa-comptext-kzzjrpp81dvoqvshs0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:20px 0px 0px 10px;}
#wa-comptext-kzzjrpp81dvoqw1i4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzjrpp81dvoqw2qrk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-kzzjrpp81dvoqw4c1s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mcbhm20n1drkgg9s00 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mlgvmn3f1du9582cjk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgvmn3f1du9582cjk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgvmn3f1du9582cjk>.wa-container-vspacer {height:0px;}
#wa-container-mlgvmn3l1du94iy2o0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgvmn3l1du94iy2o0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgvmn3l1du94iy2o0>.wa-container-vspacer {height:0px;}
#wa-container-mlgvmn3p1du94k2gw0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgvmn3p1du94k2gw0>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgvmn3p1du94k2gw0>.wa-container-vspacer {height:0px;}
#wa-container-mlgvmn3r1du94jrlds {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgvmn3r1du94jrlds>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgvmn3r1du94jrlds>.wa-container-vspacer {height:0px;}
#wa-container-mlgvmn3t1du94lrncw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgvmn3t1du94lrncw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgvmn3t1du94lrncw>.wa-container-vspacer {height:0px;}
#wa-container-mlgvmn3t1du957z9j4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgvmn3t1du957z9j4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgvmn3t1du957z9j4>.wa-container-vspacer {height:0px;}
#wa-container-mlgvmn3t1du957zb40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgvmn3t1du957zb40>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgvmn3t1du957zb40>.wa-container-vspacer {height:0px;}
#wa-container-mlgvmn3t1du958nhts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mlgvmn3t1du958nhts>.row>.clearfix {margin-bottom:0px;}
#wa-container-mlgvmn3t1du958nhts>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-mlgvmn3f1du9582cjk {background-color:#ffffff;}
#wa-container-wrapper-mlgvmn3l1du94iy2o0 {background-color:#ffffff;}
#wa-container-wrapper-mlgvmn3p1du94k2gw0 {background-color:#ffffff;}
#wa-container-wrapper-mlgvmn3r1du94jrlds {background-color:#ffffff;}
#wa-container-wrapper-mlgvmn3t1du94lrncw {background-color:#ffffff;}
#wa-container-wrapper-mlgvmn3t1du958nhts {background-color:#ffffff;}
#wa-row-kzzjrpp81dvorisszk>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpp81dvoritdy8>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpp81dvoritgsw>.wa-item-rowspacer {height:900px;}
#wa-row-kzzjrpp81dvoritju8>.wa-item-rowspacer {height:700px;}
#wa-row-kzzjrpp81dvoritkog {margin:0px 0px;}
#wa-row-kzzjrpp81dvoritkog>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoritnsw>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpp81dvoriton4 {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriton4>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriubtc {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriubtc>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriujo0 {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriujo0>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriw8a8>.wa-item-rowspacer {height:50px;}
#wa-row-kzzjrpp81dvoriw95s {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriw95s>div {padding: 0px 0px;}
#wa-row-mbv5ugxk1dqf2lh20g {margin:0px 0px;}
#wa-row-mbv5ugxk1dqf2lh20g>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhgfnw0 {margin:0px 0px;}
#wa-row-mcbhkx9h1drkhgfnw0>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhgipwg {margin:0px 0px;}
#wa-row-mcbhkx9h1drkhgipwg>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhhh3k0>.wa-item-rowspacer {height:50px;}
#wa-row-mcbhkx9h1drkhhrc80>.wa-item-rowspacer {height:50px;}
#wa-sub-container-mlgvmn3f1du94isveo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlgvmn3f1du94isveo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlgvmn3f1du94isveo>.wa-container-vspacer {height:0px;}
#wa-sub-container-mlgvmn3l1du957zim8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-mlgvmn3l1du957zim8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-mlgvmn3l1du957zim8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-brand, [id^=wa-compmenu-mcaiosru1dtbwn2c9c].navbar-nav li a, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mcaiosru1dtbwn2c9c] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mcaiosru1dtbwn2c9c].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .dropdown-menu > li > a:focus {background-color:#ffffff;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default {background-color:#ffffff; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-brand, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao].navbar-nav li a, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Tahoma, Geneva, Kalimati, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mcbhlb9y1drkhgt8ao] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mcbhlb9y1drkhgt8ao].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-kzzjrpp81dvoqudhj4 {padding:0px 0px 0px 0px;}
#wa-row-kzzjrpp81dvoritkog {margin:0px 0px;}
#wa-row-kzzjrpp81dvoritkog>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriton4 {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriton4>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriubtc {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriubtc>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriujo0 {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriujo0>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriw95s {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriw95s>div {padding: 0px 0px;}
#wa-row-mbv5ugxk1dqf2lh20g {margin:0px 0px;}
#wa-row-mbv5ugxk1dqf2lh20g>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhgfnw0 {margin:0px 0px;}
#wa-row-mcbhkx9h1drkhgfnw0>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhgipwg {margin:0px 0px;}
#wa-row-mcbhkx9h1drkhgipwg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-kzzjrpp81dvoqudhj4 {padding:0px 0px 0px 0px;}
#wa-row-kzzjrpp81dvoritkog {margin:0px 0px;}
#wa-row-kzzjrpp81dvoritkog>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriton4 {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriton4>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriubtc {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriubtc>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriujo0 {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriujo0>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriw95s {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriw95s>div {padding: 0px 0px;}
#wa-row-mbv5ugxk1dqf2lh20g {margin:0px 0px;}
#wa-row-mbv5ugxk1dqf2lh20g>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhgfnw0 {margin:0px 0px;}
#wa-row-mcbhkx9h1drkhgfnw0>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhgipwg {margin:0px 0px;}
#wa-row-mcbhkx9h1drkhgipwg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-kzzjrpp81dvoqudhj4 {padding:0px 0px 0px 0px;}
#wa-row-kzzjrpp81dvoritkog {margin:0px 0px;}
#wa-row-kzzjrpp81dvoritkog>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriton4 {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriton4>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriubtc {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriubtc>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriujo0 {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriujo0>div {padding: 0px 0px;}
#wa-row-kzzjrpp81dvoriw95s {margin:0px 0px;}
#wa-row-kzzjrpp81dvoriw95s>div {padding: 0px 0px;}
#wa-row-mbv5ugxk1dqf2lh20g {margin:0px 0px;}
#wa-row-mbv5ugxk1dqf2lh20g>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhgfnw0 {margin:0px 0px;}
#wa-row-mcbhkx9h1drkhgfnw0>div {padding: 0px 0px;}
#wa-row-mcbhkx9h1drkhgipwg {margin:0px 0px;}
#wa-row-mcbhkx9h1drkhgipwg>div {padding: 0px 0px;}
}
